Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 02:09:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I received a wrong item and I didn't receive the one I purchased.

Kindly check the attached file.

Regards,
Mahmoud Ali

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, July 31, 2022 12:00:15 PM
To: Mahmoud Ali <[email-masked]>
Subject: Your products are on the way

Order number 9580196799 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Mahmoud Ali, your order number is 9580196799
The tracking number is FP073122000846.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP073122000846&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Mahmoud Ali
villa 32
Al Ain, United Arab Emirates
Mobile: +971 506616626

Payment Method:

[tabby]

Order Details Consignment Number: 88888001115520220731

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/163728589-163728589-LS18270122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163728589?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Metallic Large Mosaic Glass Vase - 28x28x62 cms
Color: Gold
1
[https://media.centrepointstores.com/i/centrepoint/163730656-163730656-LS18200622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163730656?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Garden Dwell Leaf Shaped Decorative Object
Color: Silver
1
[https://media.centrepointstores.com/i/centrepoint/163725283-163725283-LS18200622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163725283?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Morokkish Flower Decorative Vase - 24x24x45 cms
Color: White
2
[https://media.centrepointstores.com/i/centrepoint/163730655-163730655-LS18200622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163730655?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Garden Dwell Textured Leaf Decorative Accent
Color: Silver
1
[https://media.centrepointstores.com/i/centrepoint/164051702-164051702-LS18240122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164051702?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Textured Accent Table - 36x40 cms
Color: Blue
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4674926